[ubuntu/oneiric] ocaml-mad 0.4.2-1build1 (Accepted)

Adam Conrad adconrad at ubuntu.com
Wed Aug 24 22:43:12 UTC 2011


ocaml-mad (0.4.2-1build1) oneiric; urgency=low

  * Rebuild to pick up ocaml fixes on armel.

Date: Wed, 24 Aug 2011 16:27:45 -0600
Changed-By: Adam Conrad <adconrad at ubuntu.com>
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint at lists.debian.org>
https://launchpad.net/ubuntu/oneiric/+source/ocaml-mad/0.4.2-1build1
-------------- next part --------------
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 24 Aug 2011 16:27:45 -0600
Source: ocaml-mad
Binary: libmad-ocaml libmad-ocaml-dev
Architecture: source
Version: 0.4.2-1build1
Distribution: oneiric
Urgency: low
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint at lists.debian.org>
Changed-By: Adam Conrad <adconrad at ubuntu.com>
Description: 
 libmad-ocaml - OCaml bindings for the MAD library (Runtime library)
 libmad-ocaml-dev - OCaml bindings for the MAD library (Development package)
Changes: 
 ocaml-mad (0.4.2-1build1) oneiric; urgency=low
 .
   * Rebuild to pick up ocaml fixes on armel.
Checksums-Sha1: 
 93d63a54c97db3b5c2a289c7d52c3bb5a3dd16c1 1419 ocaml-mad_0.4.2-1build1.dsc
 899e20e9e56ade07f93f4d9aed83fdb90ea93cf4 4248 ocaml-mad_0.4.2-1build1.debian.tar.gz
Checksums-Sha256: 
 02ce132f35360c3d63ab1374ae8d3c25355fe60baec72a144de055eff48c6268 1419 ocaml-mad_0.4.2-1build1.dsc
 29bf14f477a3cf4f955eec9985a28ce8e8d7e176e8cb09ed6c8ba466522f7879 4248 ocaml-mad_0.4.2-1build1.debian.tar.gz
Files: 
 3126e56f2a65432012cfa81f7aae58a6 1419 ocaml optional ocaml-mad_0.4.2-1build1.dsc
 ce81222c1b4390fcce1a5837d8a380cf 4248 ocaml optional ocaml-mad_0.4.2-1build1.debian.tar.gz

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iEYEARECAAYFAk5VfEcACgkQvjztR8bOoMnqfQCghuGncp3sD49r401R738DE9e9
Tf0AnixAsboYQeMXlxi91DGYm39FWaHe
=3WVX
-----END PGP SIGNATURE-----


More information about the Oneiric-changes mailing list